* {padding:0; margin:0}
html {overflow-y: scroll;}

body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#283836; background:#bfe4e0 url(../images/body-bg.png) repeat-x}
div, html, body, p, ul, ol, li, a, form, img, table, td, h1, h2, h3, h4, h5, dl, dt, dd {margin:0;padding:0} 
table {border-collapse:collapse}
img {border:none}
ul, li {list-style:none}  
a, a:active, a:visited {text-decoration:none;color:#36a79a;}     
a:hover {text-decoration:none;color:#283836; }
:focus {outline: none;}
#wrapper { margin: 20px auto 0px auto; width:978px; background:#fff url(../images/wrap-bg.gif) repeat-y; box-shadow:0px 0px 10px #b5dad4}
.clear {clear:both;font-size:0;line-height:0}
#left {margin:0px 0px 30px 0px; float:left;  width: 230px} 
#left a.logo { display:block; background:url(../images/logo.gif) no-repeat; width:186px; height:110px; margin:20px 0px 0px 20px}
#nav { padding-left:10px; padding-top:20px}
#nav ul li { list-style:none; }
#nav ul li a {text-align:right; font-size:1px; color:#f8fdfa;}
#nav ul li a.home {display:block; background:url(../images/nav/home.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.home:hover {background:url(../images/nav/home-hover.gif) 0 0 no-repeat}
#nav ul li a.home-active {background:url(../images/nav/home-hover.gif) 0 0 no-repeat; width:211px; height:55px; display:block}
#nav ul li a.about {display:block; background:url(../images/nav/about.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.about:hover {background:url(../images/nav/about-hover.gif) 0 0 no-repeat}
#nav ul li a.about-active {display:block; background:url(../images/nav/about-hover.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.pmc {display:block; background:url(../images/nav/pmc.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.pmc:hover {background:url(../images/nav/pmc-hover.gif) 0 0 no-repeat}
#nav ul li a.pmc-active {display:block; background:url(../images/nav/pmc-hover.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.phc {display:block; background:url(../images/nav/phc.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.phc:hover {background:url(../images/nav/phc-hover.gif) 0 0 no-repeat}
#nav ul li a.phc-active {display:block; background:url(../images/nav/phc-hover.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.pmta {display:block; background:url(../images/nav/pmta.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.pmta:hover {background:url(../images/nav/pmta-hover.gif) 0 0 no-repeat}
#nav ul li a.pmta-active {display:block; background:url(../images/nav/pmta-hover.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.support {display:block; background:url(../images/nav/support.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.support:hover {background:url(../images/nav/support-hover.gif) 0 0 no-repeat}
#nav ul li a.support-active {display:block; background:url(../images/nav/support-hover.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.referrals {display:block; background:url(../images/nav/referrals.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.referrals:hover {background:url(../images/nav/referrals-hover.gif) 0 0 no-repeat}
#nav ul li a.referrals-active {display:block; background:url(../images/nav/referrals-hover.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.links {display:block; background:url(../images/nav/links.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.links:hover {background:url(../images/nav/links-hover.gif) 0 0 no-repeat}
#nav ul li a.links-active {display:block; background:url(../images/nav/links-hover.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.contact {display:block; background:url(../images/nav/contact.gif) 0 0 no-repeat; width:211px; height:55px}
#nav ul li a.contact:hover {background:url(../images/nav/contact-hover.gif) 0 0 no-repeat}
#nav ul li a.contact-active {display:block; background:url(../images/nav/contact-hover.gif) 0 0 no-repeat; width:211px; height:55px}
#right {margin:0px 20px 20px 25px; float:right; width: 702px; display: inline; position:relative}
#right h1 {color:#36a79a; font-size:22px; padding-bottom:27px; line-height:18px; font-style:italic; padding:30px 0 20px 0px;}
#right h2 {color:#36a79a; font-size:22px; padding-bottom:27px; line-height:18px; font-style:italic; padding:10px 0 5px 0px;}
#right h3 {color:#f03030; font-size:12px; line-height:18px; font-style:italic; padding:0px 0 0px 0px;}
#right .img { float:left; padding:0 18px 0 0px}
#right p {line-height:18px; margin-bottom:13px; padding-left:0px; font-style:italic; padding-top:5px;}
#right p span { font-size:11px; color:#778a88; padding-top:10px; display:block}
#right p span strong { color:#183c37}
#right p b { font-size:13px; color:#283836}
#right p.small { color:#656767; font-size:11px;}
#right .button{display:block; width:70px; font-size:11px; font-style:italic;}
#right .about-txt { width:430px; margin-left:247px;}
#right .left-list { position:absolute; top:355px; left:0px; width:200px}
#right .left-list p { font-size:11px; color:#656767; padding-left:12px; }
#right .left-list ul { width:200px; margin-left:5px;margin-top:10px;}
#right .left-list ul li {padding:0 0 10px 10px; background:url(../images/plus.gif) 0px 3px no-repeat; font-size:10px; text-transform:uppercase; color:#8d8d8d; font-weight:bold;}
#right .left-list ul li strong {font-size:12px;font-style:normal; color:#333}
#right ul { margin-left:5px;}
#right ul li {padding:0 0 10px 10px; background:url(../images/plus.gif) 0px 3px no-repeat; font-size:10px; text-transform:uppercase; color:#8d8d8d; font-weight:bold;}
#right ul li strong {font-size:12px;font-style:normal; color:#333}
#right .primacy p{ color:#707b7a;}
#right .links p{ color:#707b7a; padding:0px}
#right .links p a { color:#003333; text-decoration:underline;}
#right .links p a:hover { color:#f03030}
#right .contact p{ color:#283836; padding:0px; font-style:normal; font-weight:bold; font-size:12px}
#right .contact p span { display:inline; font-size:16px; font-style:italic; color:#283836;padding-left:5px}
#right .contact p a { font-style:italic; padding-left:10px}
#right .form { width:690px; position:relative; line-height:24px}
#right .form .loading { width: 690px; height: 160px; background: url(../images/ajax-loader.gif) no-repeat 50% 50%; }
#right .form .thank_you { width: 690px; height: 160px;}
#right .form .left { position:absolute; top:20px; left:0px;}
#right .form .center { position:absolute; top:20px; left:100px;}
#right .form .center2 { position:absolute; top:20px; left:290px;}
#right .form .right {position:absolute; top:16px; left:350px;}
#right .form ul {}
#right .form ul li { padding-bottom:5px; background:none; text-transform:none; font-weight:normal; font-size:11px; padding-left:0px;}
#right .form ul li input {vertical-align:middle; width:145px; border:1px solid #c2c2c2;height:22px;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px;}
#right .form ul li input {vertical-align:middle; width:145px; border:1px solid #c2c2c2;height:22px;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px;}
#right .form ul li input.error {background-color: #F03030;}

#right .form ul li textarea {vertical-align:middle;width:335px; height:108px; border:1px solid #c2c2c2;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px; resize:none; vertical-align:text-top;padding-top:5px; overflow:auto; }
#right .form ul li span { padding-right:10px; }
#right .form ul li span.required { padding-right:0px; color: #F03030; }
#right .form p.button {text-align:right; padding-top:7px; position:absolute; top:123px; right:5px}
#footer { width: 978px; clear: both; color: #314442; margin:0px auto; position:relative; margin-bottom:30px;}
#footer .logo { display:block;  background:url(../images/footer-logo.gif) 0px 0px no-repeat; position:absolute; top:215px; right:20px; width:116px; height:68px}

#footer .monitoring { display:block;  background:url(../images/monitoring.gif) 0px 0px no-repeat;  width:978px; height:195px}

#footer p { padding-top:20px; font-size:11px}
#footer p a {color:#314442; text-decoration:underline}
#footer p a:hover { text-decoration:none}
#footer p span { color:#5b6e6c; font-size:10px}
#footer p span a {color:#5b6e6c; text-decoration:underline}
#footer p span a:hover { color:#314442}